@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bangers&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Tenor+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@800&family=Tenor+Sans&display=swap');


*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
  font-family: 'Nunito', sans-serif;
  font-size: 16px;
  width: 100%;
  height: 100%;
  overflow: scroll;
  color: #fff;
  font-weight: 200;
  background: rgb(1,243,203);
}

.bg{
  background: url('../img/bg-blur-12.jpg') no-repeat center center/cover;
  height: 100vh;
  width: 100vw;
}
.logo {
  width: 180px;
  cursor: pointer;
  position: relative;
  top: 30%;
  left: 50%;
  transform: translate(-50%,30%);
}

.content-col {
  display: block;
  margin-left: auto;
  margin-right: auto;
  }
.content-col h1 {
  font-size: 60px;
  font-family: 'Tenor Sans', sans-serif;
  font-weight:bold;
  color: white;
  line-height: 60px;
  text-shadow: 4px 4px 0px #9C1A3F;
  text-align: center;
  margin-top:40px;
  margin-left: 5px;
  margin-right: 5px;
}
.content-col-player {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  
}
.content-col-player p{
  font-size: 18px;
  color: #3F3E3E;
  font-weight: 400;
  margin-right: 15px;
  text-align: center;
}
#icon {
  width: 80px;
  cursor: pointer;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  margin-top: 10px;
  
}
.radio {
  width: 40%;
  cursor: pointer;
  display: block;
  margin-top:50px;
  margin-left: auto;
  margin-right: auto;
  transition: scale() 0.5s ease-in-out;
}
.radio:hover {
  transform: scale(1.01, 1.01);
}

.player{
  width: 400px;
  height: 680px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background: rgba(255, 255, 255, 0.1);
  border-radius: 10px;
  margin: 10px 0 0 0;
  box-shadow: 3px 3px 50px rgba(0, 0, 0, 0.5), -3px -3px 50px rgba(0, 0, 0, 0.5);
}
.noanextispis{
  color: black;
  font-size: 18px;
  font-weight:bold;
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  
}
.cancion {
       display: block;
       margin-left: auto;
       margin-right: auto; 
       margin-top:5px;
       margin-bottom: 5px;
       padding: 5px;
       color: white;
       font-size:16px;
       text-align: center;
       background:#9C1A3F;
    } 
.noapesma{
  color:#8a3268;
  font-size:18px;
  
  }
  .listen {
    color:white;
    font-size: 18px;
    cursor: pointer;
    text-align: center;
    background: #02a0a5;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 5px;
  }

.container{
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
.top-icons{
  display: flex;
  justify-content: space-between;
  margin: 10px 0;
}
.top-icons a{
  color: #fff;
  font-size: 1.3em;
}
.top-icons a:hover{
  color: #b9b6b6;
  transition: all 0.2s ease-in-out;
}
.img{
  border-top: 3px solid #fff;
  border-radius: 50%;
}
.img img{
  margin: 50px 0 0 55px;
  width: 70%;
  border-radius: 50%;
  transition: all 0.4s ease-in-out;
  cursor: pointer;
}
.img img:hover{
  box-shadow: 3px 3px 50px rgba(0, 0, 0, 0.5), -3px -3px 50px rgba(0, 0, 0, 0.5);
}
.text{
  text-align: center;
  margin: 10px 0;
}
.text h1{
  font-size: 3em;
}
.text h4{
  font-size: 1.4em;
}
.time{
  display: flex;
  justify-content: space-between;
  margin: 20px 0 0 0;
}
.time a{
  color: #fff;
  font-size: 1.1em;
  text-decoration: none;
  font-weight: bold;
}
.seek{
  width: 100%;
  height: 4px;
  background: rgba(255, 255, 255, 0.3);
  margin: 5px 0;
  position: relative;
}
.fill{
  width: 65%;
  height: 4px;
  background: rgba(255, 255, 255, 0.7);
}
.handle{
  width: 10px;
  height: 10px;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 50%;
  position: absolute;
  top: -3px;
  right: 120px;
}
.btns{
  margin: 40px 10px;
  text-align: center;
}
.btns a{
  color: #fff;
  font-size: 1.8em;
  margin: 0 10px;
  transition: all 0.3s ease-in-out;
}
.btns a:hover{
  color: #b9b6b6;
}
.btns a:nth-child(1) , .btns a:nth-child(5){
  opacity: 0.6;
} 
.btns a:nth-child(1):hover , .btns a:nth-child(5):hover{
  opacity: 1;
  color: #fff;
} 

.btns a:nth-child(3){
  border: 2px solid #fff;
  padding: 15px 22px;
  border-radius: 50%;
}
button{
  color: #fff;
  font-size: 1.8em;
  font-weight: bold;
  font-family: 'Nunito', sans-serif;
  text-align: center;
  padding: 10px;
  background: #00c9d0;
  border: none;
  width: 100%;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  box-shadow: 3px 3px 50px rgba(0, 0, 0, 0.5), -3px -3px 50px rgba(0, 0, 0, 0.5);
}
button:hover{
  background: #02a0a5;
}
.contact-container {
  display: none;
}
.contact-info {
  width: 100%;
  text-align: center;
  display: flex;
  justify-content: space-evenly;
  flex-direction: column;
  font-family: 'Nunito', sans-serif;
  font-size: 16px;
  padding-top: 5px;
  color: #3F3E3E;
  margin-top: 10px;
  margin-bottom: 20px;
}
.contact-info a {
  text-decoration: none;
  font-family: 'Nunito', sans-serif;
  font-weight: bold;
  font-size: 16px;
  color: #0f0f0f;
}
.contact-info icon {
  padding-top: 2px;
  padding-bottom: 2px;
}
.contact-info h1 {
  font-size: 18px ;
  color: #0f0f0f;
}

@media screen and (max-width: 600px) {
  .bg{
    background: url('../img/bg-blur-8.jpg') no-repeat center center/cover;
}
  .contact-container {
    display: block;
}
}